<form method="post" action="{{ path('app_legal_form_delete', {'id': legal_form.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ legal_form.id) }}">
    <button class="btn">Delete</button>
</form>
